• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

chong198512

New Members
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About chong198512

  • Rank
    Newbie
  1. Help

    when i have install the XPEnology ,i put it into DOM it can work well. however when i reuse it, the DOM will show a mistake about "22"',what's wrong ? how can i deal with it ?
  2. 与各位分享下我安装DSM的一些经验。

    我用虚拟机装的那该怎么解决